body {

	background: #000000 url(../images/bg.jpg) repeat;

	text-align: center;

	margin-top: 0px;

}

img {  
	border-style: none;
}


h2 {
	font-family: arial, sans-serif, helvetica;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: center;
}

#date {
	font-family: arial, sans-serif, helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}

#feeds {
	font-family: arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

#feeds a {
	font-family: arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}


/* #header {

	background: #5c3322 url(../images/header.jpg);


} */

#crumbs {

	font-family: arial, sans-serif, helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	text-align: right;

}

#main {
	font-family: arial, sans-serif, helvetica;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	vertical-align:text-top;

}


#menu {

	margin: 0px;
	background: url("../images/navbar.jpg") repeat-x;

}

#rightpanel {
	font-family: arial, sans-serif, helvetica;
	/*font-size: 12px;
	font-weight: none;
	text-decoration: none;
	color: #000000;
	background: #68A0D1;*/
	
}

#rightpanel a {
	font-family: arial, sans-serif, helvetica;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

#left_menu {
	
}

#upfooter {
	font-family: arial, sans-serif, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #550b00;


}

#upfooter a {
	font-family: arial, sans-serif, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #550b00;
	text-decoration: none;


}

#footer {
	font-family: arial, sans-serif, helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #d4bb8c;


}



#subfooter {
	font-family: arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #d4bb8c;
	border: 1px;
	border-style: solid;
	border-color: black;
}	
	
#subfooter a {
	font-family: arial, sans-serif, helvetica;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #d4bb8c;
	border: 1px;
	border-style: solid;
	border-color: black;


}

ul.breadcrumb li {
display:inline;
}
